> For the complete documentation index, see [llms.txt](https://docs.2checkout.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.2checkout.com/payments/payments/payment-methods/neteller.md).

# Neteller

## Overview

Neteller is a digital wallet that allows you to perform online payments in multiple currencies. Neteller provides businesses and individuals with a fast, simple and secure way to pay online. The Neteller account is an online stored-value account that over 23 million account holders use to transfer funds to Neteller merchants.

## Availability

Neteller is available on all 2Checkout accounts. Go to [Payment methods](https://secure.avangate.com/cpanel/order_settings.php?tab=payment_methods) to enable it on your account.

Neteller is available worldwide, except for Japan.

## Benefits

* **Enhanced payment experience.** Neteller Money Transfer is a fast, simple, and secure way to instantly send money online.
* **Increased market share.** Neteller is an online payments provider with over 23 million account holders.
* **Safer payment environment.** Neteller uses industry best practices to offer its holders a secure payment environment.

## Currencies

2Checkout supports Neteller payments in the following currencies:

* EUR
* USD
* GBP

## Purchase flow

1. Shoppers select the Neteller payment method during checkout and continue to the next step.
2. 2Checkout redirects them to Neteller.
3. They log in to their Neteller account and confirm the payment.
4. Once the payment is done, 2Checkout redirects shoppers to the shopping cart *Thank you* page.

## Recurring billing

Neteller does not support recurring billing for subscription renewals.

## IPN

IPN notifications for orders placed with Neteller have the value NETELLER associated with the PAYMETHOD\_CODE parameter.

## Refunds

Neteller supports automatic refunds.

## Lead management

You can engage your customers through Lead Management campaigns, for turning unfinished payments into complete orders. More details [here](/marketing/marketing/lead-management.md).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.2checkout.com/payments/payments/payment-methods/neteller.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
